@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
    background-color: white;
    font-family: 'Della Respira', serif;
    font-family: 'Raleway', sans-serif;
    font-family: 'Italiana', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Marcellus', serif;
    font-family: 'Marcellus SC', serif;
    font-family: 'Work Sans', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Lora', serif;
    font-family: 'Cormorant Garamond', serif;
    font-family: 'Literata', serif;
    font-family: 'Barlow', sans-serif;
    font-family: 'Dancing Script', cursive;
    font-family: 'Gilda Display', serif;
    color: rgb(0, 0, 0);
}
/*Animations*/
.fadeinleft {
    opacity: 0;
    transform: translateX(200px);
    transition: all 2s ease-out;
}
.fadeinright {
    opacity: 0;
    transform: translateX(-200px);
    transition: all 2s ease-out;
}
.fadeindown {
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
}
.fadeinup {
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
}
.fade-in {
    opacity: 0;
    transition: all 1.3s ease-in;
}
.active-left,
.active,
.active-right,
.active-down,
.active-up {
    opacity: 1;
    transform: translateX(0);
    transform: translateY(0);
}
.fadein {
    opacity: 0;
}
.custom-navbar {
    position: sticky;
    background-color: rgb(0, 0, 59);
}
.navbar-logo {
    height: 50px;
    width: 70px;
}
.navbar-logo:hover {
    transform: scale(1.050);
}
.dropdown-divider {
    color: #a9774e;
}
.navbar-nav .nav-link {
    color: white !important;
}
.navbar-nav .nav-link:hover {
    color: #a9774e !important;
    transition: 0.3s;
}
/* From Uiverse.io by nikk7007 */
.btn {
    --color: white;
    --color2: rgb(10, 25, 30);
    padding: 0.8em 1.75em;
    background-color: transparent;
    border-radius: 6px;
    border: .3px solid var(--color);
    transition: .5s;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    z-index: 1;
    font-weight: 300;
    font-size: 15px;
    font-family: 'Roboto', 'Segoe UI', sans-serif;
    color: var(--color);
}
.btn::after,
.btn::before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    transform: skew(90deg) translate(-50%, -50%);
    position: absolute;
    inset: 50%;
    left: 25%;
    z-index: -1;
    transition: .5s ease-out;
    background-color: var(--color);
}
.btn::before {
    top: -50%;
    left: -25%;
    transform: skew(90deg) rotate(180deg) translate(-50%, -50%);
}
.btn:hover::before {
    transform: skew(45deg) rotate(180deg) translate(-50%, -50%);
}
.btn:hover::after {
    transform: skew(45deg) translate(-50%, -50%);
}
.btn:hover {
    color: var(--color2);
}
.btn:active {
    filter: brightness(.7);
    transform: scale(.98);
}
.footer {
    background: linear-gradient(#00003b, rgba(58, 58, 58, 0.875)),
        url('/img/progradec-lake-ohrid-albania-pogradec-img-1.jpg') top/cover no-repeat;
    padding-top: 50px;
    font-family: 'Gilda Display', serif;
}
.footer .container .row {
    padding-bottom: 50px;
}
.footer .copyright {
    background-color: #000;
    font-size: 20px;
    color: #fff;
}
.footer a {
    font-size: 15px;
    width: auto;
}
.links .menu a h6 {
    font-size: 18px;
    color: white;
    letter-spacing: 1px;
    transition: color 0.3s ease;
}
.links .menu a h6:hover {
    color: #a9774e;
}
.col-lg-4.col-md-6.text-center h5 img {
    width: 80px;
    height: auto;
    transition: transform 0.3s ease;
}
.col-lg-4.col-md-6.text-center h5 img:hover {
    transform: scale(1.1);
}
.contact-section a {
    text-decoration: none !important;
    color: #fff !important;
    transition: color 0.3s ease;
    font-size: 16px !important;
}
.contact-section a:hover {
    color: #a9774e !important;
}
@media(max-width: 776px) {
    .map-col {
        text-align: center !important;
    }
    .map-col iframe {
        display: block;
        margin: 0 auto;
    }
}
/* CAROUSEL */
.swift-up-text i.anim-0 {
    animation-delay: 0s;
}
.swift-up-text i.anim-0_2 {
    animation-delay: 0.2s;
}
.swift-up-text i.anim-0_8 {
    animation-delay: 0.8s;
}
.carousel-caption {
    top: 25%;
}
.carousel-caption h1 {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #f2f2f2;
}
.carousel-caption h4 {
    color: #f2f2f2;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}
.carousel-caption h5 {
    color: #f2f2f2;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
.c-item {
    height: 750px;
}
.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(0.6);
}
@media only screen and (max-width: 300px) {
    .carousel-caption h1 {
        font-size: 30px;
    }
}
.carousel-item.active img {
    transition: transform 5s linear;
    transition-duration: infinite;
    transform: scale(1.05, 1.05);
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727'  viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-position: 50% center;
    background-size: 100% 100%;
}
.carousel-control-next,
.carousel-control-prev {
    width: 10%;
}
@media only screen and (max-width: 600px) {
    .carousel-caption {
        text-align: center;
    }
}
#line {
    margin: 10px auto;
    text-align: center;
    max-width: 400px;
    position: relative;
}
@media screen and (min-width: 700px) {
    #line:before {
        content: "";
        display: block;
        width: 100px;
        height: 5px;
        background: #f2f2f2;
        left: 0;
        top: 50%;
        position: absolute;
    }
    #line:after {
        content: "";
        display: block;
        width: 100px;
        height: 5px;
        background: #f2f2f2;
        right: 0;
        top: 50%;
        position: absolute;
    }
}
@media screen and (max-width: 700px) {
    #line:before {
        content: "";
        display: block;
        width: 50px;
        height: 5px;
        background: #f2f2f2;
        left: 0;
        top: 50%;
        position: absolute;
    }
    #line:after {
        content: "";
        display: block;
        width: 50px;
        height: 5px;
        background: #f2f2f2;
        right: 0;
        top: 50%;
        position: absolute;
    }
}
@media screen and (max-width: 300px) {
    #line:before {
        content: "";
        display: block;
        width: 30px;
        height: 5px;
        background: #f2f2f2;
        left: 0;
        top: 50%;
        position: absolute;
    }
    #line:after {
        content: "";
        display: block;
        width: 30px;
        height: 5px;
        background: #f2f2f2;
        right: 0;
        top: 50%;
        position: absolute;
    }
}
.about-title {
    color: rgb(0, 0, 59);
    font-weight: 700;
}
.about-img-sm-col img.about-img-sm {
    width: 240px;
    z-index: 2;
}
.about-img-big-col img.about-img-big {
    width: 400px;
}
@media(max-width: 687px) {
    .about-img-sm-col .about-img-sm {
        margin: 0 auto;
        width: 250px !important;
    }
}
@media(max-width: 687px) {
    .about-img-big-col .about-img-big {
        margin: 0 auto;
        width: 300px !important;
        margin-left: -105px;
    }
}
.about-home {
    padding: 50px 0;
    background: url('../img/pattern_2.png');
    background-size: 30%;
    background-position: top right;
    background-repeat: no-repeat;
    background-color: white;
}
.about-img-sm {
    margin-left: 60px;
    position: relative;
    z-index: 1;
    border-radius: 8%;
    border: 4px solid white;
}
.about-img-big {
    z-index: 0;
    border-radius: 8%;
    border: 4px solid white;
}
@media only screen and (max-width: 687px) {
    .carousel-1,
    .carousel-2,
    .carousel-3 {
        height: 600px;
    }
    .carousel-caption {
        bottom: 30%;
    }
}
/* About Us section */
.about-home .btn {
    background-color: #002060 !important;
    color: #fff !important;
    border: none !important;
}
.about-home .btn:hover {
    color: var(--color2) !important;
}
/* Rooms Section */
.rooms-section {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #00003b;
    width: 100%;
    height: auto;
}
.room-container {
    position: relative;
    overflow: hidden;
}
.room-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.initial-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    z-index: 2;
    font-size: 25px;
    text-shadow: 3px 3px 4px #EEC78C;
}
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    z-index: 3;
}
.room-container:hover .overlay {
    opacity: 1;
    transform: translateY(-30%);
}
.room-text {
    color: white;
    text-align: center;
}
.rooms-section h6 {
    color: #B78932;
    font-size: 50px;
}
.rooms-section h1 {
    color: white;
}
.rooms-section h5 {
    color: white;
}
/* Facilities */
.fecilities-area {
    background: url("/img/slide.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-blend-mode: multiply;
    padding: 50px 0 50px;
}
.single-fecilities-box {
    border: 1px solid #00003b;
    text-align: center;
    padding: 37px 0 32px;
    transition: 0.5s;
    position: relative;
    z-index: 1;
}
.single-fecilities-box:before {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    left: 50%;
    top: 0;
    background: var(--primary-color);
    transition: 0.5s;
}
.single-fecilities-box:hover:before {
    width: 100%;
    left: 0;
}
.fecilities-content h4 {
    font-size: 22px;
    color: #00003b;
    margin: 65px 0 0;
    position: relative;
    font-weight: 500;
    font-family: "Forum", serif;
}
.fecilities-content h4:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 26px;
    left: 0;
    right: 0;
    top: -41px;
    margin: auto;
    background: #00003b;
}
.hhh {
    font-family: "Marcellus", serif;
    font-size: 40px;
    padding-bottom: 20px;
    text-align: center;
    color: #00003b !important;
}
.tm {
    color: #00003b;
    text-align: center;
    letter-spacing: 10px;
    font-family: "Satisfy", serif;
    font-size: 30px;
}
/* Gallery */
.margin_120_95 {
    background-color: #070752;
    padding-bottom: 20px !important;
}
.gallary img {
    width: 270px;
}
.gallery-section h1 {
    color: white !important;
}
.owl-carousel .owl-next,
.owl-carousel .owl-prev {
    height: 50px;
    position: absolute;
    width: 50px;
    cursor: pointer;
    top: 35%;
    background: #00003b !important;
    transition: 0.5s;
}
.owl-carousel .owl-prev {
    left: 33px;
}
.owl-carousel .owl-next {
    right: 33px;
}
.owl-carousel .owl-next:hover,
.owl-carousel .owl-prev:hover {
    background: #00003b !important;
}
.gallary {
    width: 100%;
}
.heading_top {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.heading .ornament-img {
    width: 190px;
}
.button.none a {
    text-decoration: none;
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    border-radius: 4px;
}
.owl-carousel .item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 6px;
}
.owl-nav button {
    background: transparent;
    border: none;
    color: #000;
    font-size: 20px;
}
.owl-nav button:hover {
    color: #555;
}
/* About Us Page */
.about-bg1 {
    background: url('/img/progradec-lake-ohrid-albania-pogradec-img-1.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
}
.bg01 {
    text-align: center;
    font-family: "cinzel", serif;
    font-weight: 400;
    font-size: 45px;
    padding-top: 100px;
    letter-spacing: 2px;
}
@media(max-width:990px) {
    .bg01 {
        font-size: 35px !important;
        padding-top: 130px !important;
    }
}
.about-bg1 p {
    color: white;
    font-size: 20px;
}
.about {
    padding-top: 100px;
    padding-bottom: 100px;
}
.about .row {
    justify-content: space-evenly;
}
.about img {
    border: 8px solid #00003b;
    box-shadow: 6px 10px 5px #000036 !important;
}
.about h5 {
    color: #060130;
    font-size: 40px !important;
    padding-top: 10px;
}
.about h6 {
    line-height: 2.1;
}
.about .btn {
    background-color: #002060 !important;
    color: #fff !important;
    border: none !important;
}
.about .btn:hover {
    color: var(--color2) !important;
}
/* Gallery Page */
.gallery-1 {
    background: url('/img/lin-is-a-small-village.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
}
@media(max-width:990px) {
    .bg01 {
        font-size: 35px !important;
        padding-top: 130px !important;
    }
}
.gallery-page .zoom {
    box-shadow: 10px 10px 5px #787888;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
/* Rooms Page */
.rooms-bg1 {
    background: url('/img/Untitled\ design\ \(6\).png') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
}
.rooms-bg1 .bg01 {
    text-align: center;
    font-family: "cinzel", serif;
    font-weight: 400;
    font-size: 45px;
    padding-top: 100px;
    letter-spacing: 2px;
}
@media(max-width:990px) {
    .rooms-bg1 .bg01 {
        font-size: 35px !important;
        padding-top: 130px !important;
    }
}
.rooms-bg1 p {
    color: white;
    font-size: 20px;
}
.about-rooms2 {
    background: url(/img/png.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}
.container img.img-fluid {
    box-shadow: 10px 8px 10px #a2a2ac;
}
.about-rooms2 {
    background-color: white;
}
.about-rooms2 .about-banner {
    position: relative;
    box-shadow: var(--shadow-2);
    max-width: 600px;
    margin-block-end: 60px;
}
.about-rooms2 .abs-img-1 {
    position: absolute;
    bottom: 30px;
    right: 0;
    animation: move 2s ease-in-out infinite alternate;
    margin-right: 100px;
    opacity: 0.5;
}
.about-rooms2 :is(.section-title, .section-text) {
    margin-block-end: 20px;
}
.about-rooms2 .about-list {
    margin-block-end: 40px;
}
.about-rooms2 .about-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}
.about-rooms2 .about-text {
    font-size: var(--fs-8);
}
.about-rooms2 .about-icon {
    min-width: max-content;
    color: var(--dark-orange);
    margin-block-start: 8px;
}
.about-rooms2 .about-item:not(:last-child) {
    margin-block-end: 10px;
}
@media (min-width: 540px) {
    .about-rooms2 .abs-img-2 {
        display: block;
        position: absolute;
        width: 400px;
        bottom: 0;
        left: 50px;
        z-index: -1;
    }
    .about-rooms2 .abs-img-1 {
        right: -200px;
    }
}
@media (min-width: 992px) {
    .about-rooms2 .container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
        gap: 30px;
    }
    .about-rooms2 .about-banner {
        margin-block-end: 0;
    }
    .about-rooms2 .abs-img-1 {
        right: -100px;
    }
}
@media (min-width: 1200px) {
    .about-rooms2 .about-banner {
        max-width: 470px;
    }
    .about-rooms2 .abs-img-2 {
        width: max-content;
    }
    .footer-top {
        padding-block: 60px;
    }
}
.about-rooms2 .img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-animation {
    animation: waveAnim 2s linear infinite alternate;
}
.container a.btn-primary {
    background-color: #002060 !important;
    color: #fff !important;
    border: none !important;
}
.container a.btn:hover {
    color: var(--color2) !important;
}
.container a.custom-btn {
    color: #fff !important;
    width: auto;
}
/* Contact Page */
.contact-bg1 {
    background: url('/img/Pogradec-scaled-1.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
}
.contact-bg1 .bg01 {
    text-align: center;
    font-family: "cinzel", serif;
    font-weight: 400;
    font-size: 45px;
    padding-top: 100px;
    letter-spacing: 2px;
}
@media(max-width:990px) {
    .contact-bg1 .bg01 {
        font-size: 35px !important;
        padding-top: 130px !important;
    }
}
.contact-bg1 p {
    color: white;
    font-size: 20px;
}
/* Contact Us Page */
.google-maps-contact-info {
    position: relative;
    z-index: 1;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: -100px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .google-maps-contact-info {
        padding-left: 2%;
        padding-right: 2%;
    }
}
.google-maps-contact-content {
    position: relative;
    z-index: 1;
    background-color: #ffffff;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 40px 8px rgba(15, 15, 15, 0.15);
    box-shadow: 0 2px 40px 8px rgba(15, 15, 15, 0.15);
    padding: 35px;
}
@media only screen and (max-width: 767px) {
    #home-banner {
        height: 1300px;
    }
    .facility-box {
        border-right: none;
    }
    .facility {
        font-size: 25px;
        margin-top: 40px;
        .google-maps-contact-content {
            padding: 20px;
        }
    }
    .h-100 {
        height: 100% !important;
        margin-bottom: 25px;
    }
    .home .slide {
        min-height: 60vh;
        background-size: cover !important;
        background-position: center !important;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: -1;
        background-color: rgba(0, 0, 0, 0.4);
    }
    .google-maps-contact-content .single-contact-info {
        position: relative;
        z-index: 1;
        text-align: center;
        margin-bottom: 40px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .google-maps-contact-content .single-contact-info h4 {
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    .google-maps-contact-content .single-contact-info h4 {
        font-size: 14px;
    }
}
.google-maps-contact-content .single-contact-info i {
    display: inline-block;
    font-size: 30px;
    margin-bottom: 15px;
    color: #202020;
}
@media only screen and (max-width: 767px) {
    .google-maps-contact-content .single-contact-info i {
        font-size: 24px;
    }
}
.google-maps-contact-content .single-contact-info p {
    margin-bottom: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .google-maps-contact-content .single-contact-info p {
        font-size: 12px;
    }
}
@media only screen and (max-width: 767px) {
    .google-maps-contact-content .single-contact-info p {
        font-size: 12px;
    }
}
.google-maps-contact-content .google-maps {
    position: relative;
    z-index: 1;
}
.google-maps-contact-content .google-maps iframe {
    width: 100%;
    height: 500px;
    border: none;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .google-maps-contact-content .google-maps iframe {
        height: 400px;
    }
}
@media only screen and (max-width: 767px) {
    .google-maps-contact-content .google-maps iframe {
        height: 300px;
    }
}
#demo {
    height: 100%;
    position: relative;
    overflow: hidden;
}
.green {
    background-color: #6fb936;
}
.thumb {
    margin-bottom: 30px;
}
.page-top {
    margin-top: 85px;
}
img.zoom {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    object-fit: cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.transition {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.modal-header {
    border-bottom: none;
}
.modal-title {
    color: #000;
}
.modal-footer {
    display: none;
}
/* Contact Section */
.contact-bg2 .single-contact-info h4 {
    font-size: 30px;
    color: #00003b;
}
.contact-bg2 .single-contact-info a {
    font-size: 20px;
    color: #00003b !important;
    transition: color 0.3s ease;
}
.contact-bg2 .single-contact-info a:hover {
    color: #a9774e !important;
}